RSS   Vulnerabilities for 'Virtual dj (vdj)'   RSS

2007-09-06
 
CVE-2007-4735

 

 
Buffer overflow in Next Generation Software Virtual DJ (VDJ) 5.0 allows user-assisted remote attackers to execute arbitrary code via a long file path in an m3u file.

 


Copyright 2021, cxsecurity.com

 

Back to Top